Hlavní navigace

Jak opravit nové bezpečnostní chyby v OpenSSH

Jan Fikar

Na serveru nixCraft vyšel detailní návod, jak opravit nové bezpečnostní chyby CVE-2016–0777 a CVE-2016–0778 v klientovi OpenSSH, o kterých jsme informovali.

Návod je určen spíše začátečníkům a obsahuje příkazy pro všechny běžné distribuce. V prvním kroku zakážete roaming a ve druhém kroku uděláte update OpenSSH.

Našli jste v článku chybu?
  • 24. 1. 2016 18:14

    Martin (neregistrovaný) ---.koleje.cuni.cz

    Já se teda počítám mezi pokročilé uživatele, ale tu díru jsem opravil tak, že jsem nechal automatické updejty udělat svou práci. Dokonce ani ty automatické updjety jsem si nezapínal, takže bych řekl, že ani začátečníci nemusí dělat nic.

    Co je to za nápad, dělat něco, co už stejně dělají stroje? A lépe. Chápal bych to udělat jednou jako cvičení, nebo opakovaně jako koníček, ale to oni na mysli nemají.